body {
padding-left:100px;
background:white fixed top left url('images/corner.png') no-repeat;
}

#topbar {
padding-bottom:3px;
padding-left:3px;
height:1em;
background:#999;
width:50em;
border:solid 2px #333;
}

#blog {
position:absolute;
background:#ffc ; // url('images/present-xl.png');
border:2px #999 solid;
padding:1em;
margin-top:20px;
}

a, p, h4, li, form, textarea, input, .cite, .pseudocite {
font-family: verdana,"Georgia", serif;
color:black;
font-size:11px;
font-weight:normal;
}

em {
font-weight:bold;
font-style: normal;
}

tt {
font-family:"Andale Mono", "Monaco","Courier",monospace;
}

a {
color:#336633;
}

li {
margin:1em;
list-style-type:upper-roman;
}

p.note {
color:gray;
}
p.countup {
display:inline;
color:#ddd;
}

p#notice {
color:maroon;
}

.directlink, .hidecomment, .showcomment {
text-align:right;
clear:both;
color:gray;
font-size:x-small;
}

p#motd {
margin-right:45%;
}

div.blogentry {
padding-left:20px;
padding-right:20px;
padding-bottom:5px;
border-bottom:thin #999 solid;
}

cite {
display:block;
margin-left:30%;
}

div.cite, div.pseudocite {
background:#feb;
padding:1em 3em;
font-family:verdana,sans-serif;
border-top: 2px gray solid;
border-bottom: thin gray solid;
text-transform:none;
}

div.pseudocite {
background:#bbf;
}

div.imagestrip {
border: black solid 1px;
border-width: 3px 1px;
background:white;
text-align:center;
padding:5px;
}

h1.title {
margin-top:10px;
margin-bottom:0;
color:#336633;
font-size:20pt;
font-family: "Arial",sans-serif;
margin-left:5em;
letter-spacing:.2em;
}

h2.title {
margin:0;
margin-left:50px;
padding:0;
font-weight:lighter;
color:black;
font-size:12pt;
font-family:"Gill Sans", "Tahoma", "Arial", sans-serif;
letter-spacing:.1em;
}

h3.title {
display:none;
margin:0;
margin-left:20px;
padding:0;
font-weight:lighter;
color:#ccc;
font-size:10pt;
font-family:"Tahoma", "Arial", sans-serif;
}
h3.blog, h3.blog a {
margin-top:.2em;
padding:0;
padding-left:5px;
/*margin-right:400px;*/
width:30em;
color:black;
font-size:11pt;
font-family: "Verdana", "Tahoma", "Arial", sans-serif;
background:#fff;
letter-spacing:.1em;
border-bottom: #666 solid 1pt;
}

h4 {
color:black;
font-weight:bold;
background:#ddd;
padding-left:1em;
}

p.date {
background:#336633;
color:#cccccc;
font-size:16pt;
margin-bottom:0;
font-family:"Georgia", serif;
border-top:1px #ffffff solid;
font-weight:bold;
letter-spacing:.25em;
}

p.cat {
margin:1px;
}

a.catlink {
font-style:italic;
font-size:10pt;
font-family:"Georgia", serif;
}



.blurb {
text-align:justify;
overflow: hidden;
width:32em;
}

p.firstpara {
}
p.restpara {
}
p.oldfirst {
}
p.oldrest {
}

img.framed {
border: thick black solid;
}
 
img.inline {
float:left;
margin-right:15px;
border: thin grey solid;
}

img.portrait {
padding-left:10px;
width:100px;
height:90px;
border: 0;
}

img.blog {
top:3px;
float:right;
padding:10px;
}


#rightbar {
position:absolute;
left:45em;
text-align:right;
color:black;
}

#rightbar h2 {
font-size:10pt;
margin-bottom:0px;
}

#rightbar h3 {
font-size:8pt;
margin-bottom:0;
}

#chronological {
border: medium solid #ffffcc;
padding: 1em;
}

#quicklinks {
padding: 1em;
font-size:10px;
text-align:center;
letter-spacing:.1em;
}


a.indexheader {
padding-left:1em;
font-size:8px;
text-decoration:none;
}	

a.filter {
color:#666666;
}

div.commentblock {
width:28em;
}

div.hidecomment {
text-align:right;
}

a.hidecomment{
display:none;
}

div.comments {
margin:5pt;
display:none;
border: 1px #666 solid;
border-top: 4px #666 solid;
padding-left:1em;
background:#ddd;
}

p.commentdate,p.commentname,p.commenturl {
margin:0;
margin-right:1em;
font-style:italic;
text-align:right;
color:#666;
}

p.compara, p.commentname,p.commenturl {
text-align:left;
margin-top:.5em;
margin-bottom:0;
}
p.commentname,p.commenturl {
margin-left:1em;
margin-top:2pt;
margin-bottom:12pt;
}

p.commentdate {
margin-top:2em;
border-top: 1px #777 solid;
border-left: 1px #777 solid;
padding-top:.5em;
}


input, textarea {
border-style:none;
height:17px;
width:25em;
background: #ddd;
margin:1px;
padding:1px;
}


textarea {
width:90%;
height:4em;
}

input.submit {
width:auto;
border-right:solid thin #666;
border-bottom:solid thin #666;
}

p.formlabel, p.commentlabel {
width:7em;
height:17px;
margin:0;
padding:2px;
float:left;
clear:left;
}

p.commentlabel {
float:none;
}

div.commentform {
padding:1em .5em .5em 1em;
border-top:solid thin #666;
background: #999;
}

hr {
width:50%;
}

pre {
font-size:9pt;
background:black;
color:#6f6;
padding: 3pt;
}
